umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all namespace functions with links to the namespace documentation for each function:

### - n -

- newClassifierCodeDocument() : CodeGenFactory
- newCodeAccessorMethod() : CodeGenFactory
- newCodeClassField() : CodeGenFactory
- newCodeComment() : CodeGenFactory
- newCodeGenPolicyExt() : CodeGenFactory
- newCodeOperation() : CodeGenFactory
- newDeclarationCodeBlock() : CodeGenFactory
- newText() : Model_Utils, Widget_Utils
- newTitle() : Model_Utils, Widget_Utils
- newUMLObjectWasCreated() : Import_Utils
- nextPoint() : Widget_Utils
- normalize() : Model_Utils